/*FOOTER*/
footer .footerHeader {
    position: relative;
    color: #FFFFFF;
}

a {
    color: #eceef1;
    text-decoration: none;
    text-decoration-thickness: initial;
    text-decoration-style: initial;
    text-decoration-color: initial;
}

a:hover{
    color: #38d398;
}

footer .col-lg-1,
footer .col-lg-2,
footer .col-lg-3,
footer .col-lg-4,
footer .col-lg-5,
footer .col-lg-6,
footer .col-lg-7,
footer .col-lg-8,
footer .col-lg-9,
footer .col-lg-10,
footer .col-lg-11,
footer .col-lg-12 {
    margin-bottom: 20px;
}
footer {
    background: #050505;
    padding: 20px 0 0 0;
    color: #ece9e9;
    border-top: 6px solid #1fa17b;
}
